/* MAIN NAVBAR */

.navbar{

    width:100%;

    height:56px;

    background:#2a2f45;

    display:flex;

    align-items:center;

    justify-content:space-between;

    padding:0 36px;

    border-bottom:1px solid rgba(255,255,255,0.05);
}

/* LOGO */

/* LOGO */

.logo{

    display:flex;

    align-items:center;

    gap:10px;

    cursor:pointer;

    transition:0.3s;
}

/* ICON */

.logo-icon{

    font-size:34px;

    color:#60a5fa;

    filter:drop-shadow(0 0 8px rgba(96,165,250,0.5));

    transition:0.3s;
}

/* TEXT */

.logo-text{

    font-size:42px;

    font-weight:800;

    letter-spacing:1px;

    font-family:Arial,sans-serif;

    background:linear-gradient(90deg,#60a5fa,#2563eb,#93c5fd);

    -webkit-background-clip:text;

    -webkit-text-fill-color:transparent;

    text-shadow:0 2px 10px rgba(37,99,235,0.25);

    transition:0.3s;
}

/* HOVER EFFECT */

.logo:hover .logo-icon{

    transform:rotate(-10deg) scale(1.1);
}

.logo:hover .logo-text{

    transform:scale(1.03);
}

/* .logo{ */

    /* color:#4f7df3; */

    /* font-size:28px; */

    /* font-weight:700; */

    /* font-family:Arial,sans-serif; */
/* } */

/* NAV LINKS CONTAINER */

.nav-links{

    display:flex;

    align-items:center;

    gap:6px;
}

/* LINKS */

.nav-links a{

    color:#ffffff;

    text-decoration:none;

    font-size:15px;

    font-weight:600;

    padding:0 16px;

    line-height:56px;

    transition:0.3s;

    font-family:Arial,sans-serif;
}

/* HOVER */

.nav-links a:hover{

    background:#22304d;

    color:#60a5fa;
}

/* ACTIVE MENU */

.nav-links a.active{

    background:#2563eb;

    color:white;
}